MONGOC_STREAM_CLOSE(3)

NAME
mongoc_stream_close() - This function shall close underlying file-descriptors of stream.

SYNOPSIS

int
mongoc_stream_close (mongoc_stream_t *stream);

PARAMETERS

stream
    A mongoc_stream_t \&.

This function shall close underlying file-descriptors of stream \&.

RETURNS

0 on success, otherwise -1 and errno is set.

SEE ALSO

mongoc_stream_destroy(3)

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.